.elementor-275 .elementor-element.elementor-element-03f85d1 {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #CECECE;
    padding: 0px 0px 10px 0px;
    z-index: 5;
}

.elementor-bc-flex-widget .elementor-275 .elementor-element.elementor-element-31b906e.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-275 .elementor-element.elementor-element-31b906e.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-275 .elementor-element.elementor-element-31b906e.elementor-column>.elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-31b906e>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-275 .elementor-element.elementor-element-16a7d44 {
    text-align: center;
}

.elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo {
    padding: 0px 0px 0px 0px;
    border-style: none;
    border-radius: 0px 0px 0px 0px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo-image {
    max-width: 600px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44.wpr-logo-position-left .wpr-logo-image {
    margin-right: 0px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44.wpr-logo-position-right .wpr-logo-image {
    margin-left: 0px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44.wpr-logo-position-center .wpr-logo-image {
    margin-bottom: 0px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo-image img {
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
}

.elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo-title {
    color: #023632;
    font-size: 16px;
    margin: 0 0 0px;
}

.elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo-description {
    color: #888888;
    font-size: 1px;
}

.elementor-bc-flex-widget .elementor-275 .elementor-element.elementor-element-0bcad25.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-275 .elementor-element.elementor-element-0bcad25.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0>.elementor-widget-container {
    margin: 5px 0px -5px 0px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-menu-item.wpr-pointer-item {
    transition-duration: 0.2s;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-menu-item.wpr-pointer-item:before {
    transition-duration: 0.2s;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-menu-item.wpr-pointer-item:after {
    transition-duration: 0.2s;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle-wrap {
    text-align: center;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu>.menu-item-has-children>.wpr-sub-icon {
    color: #023632;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item:hover,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu>.menu-item-has-children:hover>.wpr-sub-icon,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item.wpr-active-menu-item,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu>.menu-item-has-children.current_page_item>.wpr-sub-icon {
    color: #F9E0A7;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-line-fx .wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-line-fx .wpr-menu-item:after {
    background-color: #F7F0DE;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-border-fx .wpr-menu-item:before {
    border-color: #F7F0DE;
    border-width: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-background-fx .wpr-menu-item:before {
    background-color: #F7F0DE;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .menu-item-has-children .wpr-sub-icon {
    font-size: 15px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-background:not(.wpr-sub-icon-none) .wpr-nav-menu-horizontal .menu-item-has-children .wpr-pointer-item {
    padding-right: calc(15px + 7px);
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-border:not(.wpr-sub-icon-none) .wpr-nav-menu-horizontal .menu-item-has-children .wpr-pointer-item {
    padding-right: calc(15px + 7px);
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item, .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu a, .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle-text {
    font-family: "Poppins", Sans-serif;
    font-size: 25px;
    font-weight: 500;
    text-transform: uppercase;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-underline .wpr-menu-item:after,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-overline .wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-double-line .wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-double-line .wpr-menu-item:after {
    height: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-underline>nav>ul>li>.wpr-menu-item:after,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-overline>nav>ul>li>.wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-double-line>nav>ul>li>.wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-double-line>nav>ul>li>.wpr-menu-item:after {
    height: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-border-fx>nav>ul>li>.wpr-menu-item:before {
    border-width: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-underline>.elementor-widget-container>nav>ul>li>.wpr-menu-item:after,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-overline>.elementor-widget-container>nav>ul>li>.wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-double-line>.elementor-widget-container>nav>ul>li>.wpr-menu-item:before,
.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-double-line>.elementor-widget-container>nav>ul>li>.wpr-menu-item:after {
    height: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-border-fx>.elementor-widget-container>nav>ul>li>.wpr-menu-item:before {
    border-width: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0:not(.wpr-pointer-border-fx) .wpr-menu-item.wpr-pointer-item:before {
    transform: translateY(-0px);
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0:not(.wpr-pointer-border-fx) .wpr-menu-item.wpr-pointer-item:after {
    transform: translateY(0px);
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item {
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-background:not(.wpr-sub-icon-none) .wpr-nav-menu-vertical .menu-item-has-children .wpr-sub-icon {
    text-indent: -7px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-border:not(.wpr-sub-icon-none) .wpr-nav-menu-vertical .menu-item-has-children .wpr-sub-icon {
    text-indent: -7px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu>.menu-item {
    margin-left: 10px;
    margin-right: 10px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu-vertical .wpr-nav-menu>li>.wpr-sub-menu {
    margin-left: 10px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-main-menu-align-left .wpr-nav-menu-vertical .wpr-nav-menu>li>.wpr-sub-icon {
    right: 10px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-main-menu-align-right .wpr-nav-menu-vertical .wpr-nav-menu>li>.wpr-sub-icon {
    left: 10px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-menu-item,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu>.menu-item-has-children .wpr-sub-icon {
    color: #333333;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-menu-item {
    background-color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-menu-item:hover,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu>.menu-item-has-children .wpr-sub-menu-item:hover .wpr-sub-icon,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-menu-item.wpr-active-menu-item,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu>.menu-item-has-children.current_page_item .wpr-sub-icon {
    color: #ffffff;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-menu-item:hover,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-menu-item.wpr-active-menu-item {
    background-color: #105A5B;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu .wpr-sub-icon {
    right: 15px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-main-menu-align-right .wpr-nav-menu-vertical .wpr-sub-menu .wpr-sub-icon {
    left: 15px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu-horizontal .wpr-nav-menu>li>.wpr-sub-menu {
    margin-top: 0px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-sub-divider-yes .wpr-sub-menu li:not(:last-child) {
    border-bottom-color: #e8e8e8;
    border-bottom-width: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-sub-menu {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E8E8E8;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu a,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu .menu-item-has-children>a:after {
    color: #000000;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu li {
    background-color: #FFFFFF;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu li a:hover,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu .menu-item-has-children>a:hover:after,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu li a.wpr-active-menu-item,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu .menu-item-has-children.current_page_item>a:hover:after {
    color: #F9E0A7;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu a:hover,
.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu a.wpr-active-menu-item {
    background-color: #105A5B;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu a {
    padding-left: 6px;
    padding-right: 6px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu .menu-item-has-children>a:after {
    margin-left: 6px;
    margin-right: 6px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu .wpr-mobile-menu-item {
    padding-top: 8px;
    padding-bottom: 8px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-mobile-divider-yes .wpr-mobile-nav-menu a {
    border-bottom-color: #e8e8e8;
    border-bottom-width: 1px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu .wpr-mobile-sub-menu-item {
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu {
    margin-top: 10px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle {
    border-color: #105A5B;
    width: 40px;
    border-width: 0px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle-text {
    color: #105A5B;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle-line {
    background-color: #105A5B;
    height: 2px;
    margin-bottom: 4px;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle:hover {
    border-color: #105A5B;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle:hover .wpr-mobile-toggle-text {
    color: #105A5B;
}

.elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle:hover .wpr-mobile-toggle-line {
    background-color: #105A5B;
}

body.elementor-page-275:not(.elementor-motion-effects-element-type-background), body.elementor-page-275>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #BFBFBF;
}

@media(max-width:1366px) {
    .elementor-275 .elementor-element.elementor-element-03f85d1 {
        padding: 5px 20px 10px 20px;
    }

    .elementor-275 .elementor-element.elementor-element-16a7d44 {
        width: var(--container-widget-width, 174.271px);
        max-width: 174.271px;
        --container-widget-width: 174.271px;
        --container-widget-flex-grow: 0;
    }

    .elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo-image {
        max-width: 60px;
    }
}

@media(max-width:1024px) {
    .elementor-275 .elementor-element.elementor-element-0bcad25.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item, .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu a, .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle-text {
        font-size: 13px;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-nav-menu .wpr-menu-item {
        padding-left: 3px;
        padding-right: 3px;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-background:not(.wpr-sub-icon-none) .wpr-nav-menu-vertical .menu-item-has-children .wpr-sub-icon {
        text-indent: -3px;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0.wpr-pointer-border:not(.wpr-sub-icon-none) .wpr-nav-menu-vertical .menu-item-has-children .wpr-sub-icon {
        text-indent: -3px;
    }
}

@media(max-width:767px) {
    .elementor-275 .elementor-element.elementor-element-31b906e {
        width: 50%;
    }

    .elementor-275 .elementor-element.elementor-element-16a7d44 {
        width: var(--container-widget-width, 117.271px);
        max-width: 117.271px;
        --container-widget-width: 117.271px;
        --container-widget-flex-grow: 0;
    }

    .elementor-275 .elementor-element.elementor-element-16a7d44 .wpr-logo-image {
        max-width: 60px;
    }

    .elementor-275 .elementor-element.elementor-element-0bcad25 {
        width: 50%;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0 {
        width: var(--container-widget-width, 150px);
        max-width: 150px;
        --container-widget-width: 150px;
        --container-widget-flex-grow: 0;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-toggle-wrap {
        text-align: right;
    }

    .elementor-275 .elementor-element.elementor-element-1a3b7e0 .wpr-mobile-nav-menu {
        margin-top: 30px;
    }
}

@media(min-width:768px) {
    .elementor-275 .elementor-element.elementor-element-31b906e {
        width: 43%;
    }

    .elementor-275 .elementor-element.elementor-element-0bcad25 {
        width: 57%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-275 .elementor-element.elementor-element-31b906e {
        width: 15%;
    }

    .elementor-275 .elementor-element.elementor-element-0bcad25 {
        width: 85%;
    }
}